Catalyst-Plugin-DefaultEnd

Errors

Catalyst-Plugin-DefaultEnd-0.08 has the following 2 errors.

CategoryError
missing_build_prereqsHTTP-Request-AsCGI
use_warningsCatalyst::Plugin::DefaultEnd